- block:
  - name: Set localtime symlink
    file:
      state: link
      path: /etc/localtime
      src: /usr/share/zoneinfo/America/Los_Angeles
      owner: root
      group: root
      force: yes
      mode: '755'

  - name: Apply timezone
    command: "dpkg-reconfigure --frontend noninteractive tzdata"

  become: yes

